{
  "channels": [
    "defaults"
  ],
  "conda_build_version": "3.17.8",
  "conda_private": false,
  "conda_version": "4.6.3",
  "description": "Qgrid is a Jupyter notebook widget which uses SlickGrid to render pandas DataFrames.\nThis allows you to explore your DataFrames with intuitive scrolling, sorting, and\nfiltering controls, as well as edit your DataFrames by double clicking cells.\n",
  "dev_url": "https://github.com/quantopian/qgrid",
  "doc_source_url": "https://github.com/quantopian/qgrid/blob/master/docs/index.rst",
  "doc_url": "http://qgrid.readthedocs.org/en/latest/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "TimShawver",
      "alen12345"
    ]
  },
  "home": "https://github.com/quantopian/qgrid",
  "identifiers": [],
  "keywords": [],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "asn1crypto 0.24.0 py37_0",
    "beautifulsoup4 4.7.1 py37_1",
    "bzip2 1.0.6 h1de35cc_5",
    "ca-certificates 2019.1.23 0",
    "certifi 2018.11.29 py37_0",
    "cffi 1.11.5 py37h6174b99_1",
    "chardet 3.0.4 py37_1",
    "conda 4.6.3 py37_0",
    "conda-build 3.17.8 py37_0",
    "conda-env 2.6.0 1",
    "cryptography 2.4.2 py37ha12b0ac_0",
    "filelock 3.0.10 py37_0",
    "glob2 0.6 py37_1",
    "icu 58.2 h4b95b61_1",
    "idna 2.8 py37_0",
    "jinja2 2.10 py37_0",
    "libarchive 3.3.3 h786848e_5",
    "libcxx 4.0.1 hcfea43d_1",
    "libcxxabi 4.0.1 hcfea43d_1",
    "libedit 3.1.20170329 hb402a30_2",
    "libffi 3.2.1 h475c297_4",
    "libiconv 1.15 hdd342a3_7",
    "liblief 0.9.0 h2a1bed3_2",
    "libxml2 2.9.9 hab757c2_0",
    "lz4-c 1.8.1.2 h1de35cc_0",
    "lzo 2.10 h362108e_2",
    "markupsafe 1.1.0 py37h1de35cc_0",
    "ncurses 6.1 h0a44026_1",
    "openssl 1.1.1a h1de35cc_0",
    "pip 18.1 py37_0",
    "pkginfo 1.5.0.1 py37_0",
    "psutil 5.5.0 py37h1de35cc_0",
    "py-lief 0.9.0 py37h1413db1_2",
    "pycosat 0.6.3 py37h1de35cc_0",
    "pycparser 2.19 py37_0",
    "pyopenssl 18.0.0 py37_0",
    "pysocks 1.6.8 py37_0",
    "python 3.7.1 haf84260_7",
    "python-libarchive-c 2.8 py37_6",
    "python.app 2 py37_9",
    "pytz 2018.9 py37_0",
    "pyyaml 3.13 py37h1de35cc_0",
    "readline 7.0 h1de35cc_5",
    "requests 2.21.0 py37_0",
    "ruamel_yaml 0.15.46 py37h1de35cc_0",
    "setuptools 40.6.3 py37_0",
    "six 1.12.0 py37_0",
    "soupsieve 1.7.1 py37_0",
    "sqlite 3.26.0 ha441bb4_0",
    "tk 8.6.8 ha441bb4_0",
    "tqdm 4.29.1 py_0",
    "urllib3 1.24.1 py37_0",
    "wheel 0.32.3 py37_0",
    "xz 5.2.4 h1de35cc_4",
    "yaml 0.1.7 hc338f04_2",
    "zlib 1.2.11 h1de35cc_3",
    "zstd 1.3.7 h5bba6e5_0"
  ],
  "summary": "Pandas DataFrame viewer for Jupyter Notebook",
  "tags": []
}